BODY {
	padding: 0px; margin: 0px; background-color: #eeeef0; FONT: 新細明體, x-small Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
A {
	COLOR: #225588; TEXT-DECORATION:none
}
A:visited {
	COLOR: #225588; TEXT-DECORATION:none
}
A:hover {
	COLOR: #88bbdd; TEXT-DECORATION: none
}
TD {
	COLOR: #000000; FONT-FAMILY: 新細明體, Verdana, Arial, Geneva, Helvetica, sans-serif; FONT-SIZE: 10pt
}
INPUT {
	COLOR: #000000; FONT-FAMILY: 新細明體, Verdana, Arial, Geneva, Helvetica, sans-serif; FONT-SIZE: 10pt
}
SELECT {
	COLOR: #000000; FONT-FAMILY: 新細明體, Verdana, Arial, Geneva, Helvetica, sans-serif; FONT-SIZE: 10pt
}
.fineprint {
	font-size : 7.5pt;font-weight : light;font-family: 新細明體, Tahoma,Arial,Helvetica,sans-serif;color: #000000
}
.table {
	font-weight : bold;font-family: 新細明體, Tahoma,Arial,Helvetica,sans-serif
}
.sbttn {
	font-family:新細明體, tahoma,sans-serif;font-size:11px;background: #336699;border-bottom: 2px solid #000000;border-right: 2px solid #000000;border-left: 2px solid #AFC4D5;border-top:2px solid #AFC4D5;color:#FFFFFF;height:21px;text-decoration:none;cursor: hand;
}
.bttn {
	background-color:#336699; color:FFFFFF;border:0; height:20; width=40; font-size=12px; cursor: hand
}
.title {
	font-family:新細明體, Verdana,Arial,Helvetica,sans-serif; color:black; font:bold; font-size:18px; padding-left:10; padding-right:10
}
.menu {
	position:absolute; visibility:hidden; background-color: #336699; color: white; width: auto; height: auto; border-style: solid; border-color: white; z-index: 40;
	border-width: 1px; padding: 5px; font-size : 13px; font-family: 新細明體, Verdana; font-weight: bold; line-height: 18px; padding-right: 20px; padding-bottom: 10px;
}
.menu A {
	text-decoration: none; color: white;
}
.menu A:visited {
	text-decoration: none; color: white;
}
.menu A:hover {
	text-decoration: none; color: #FFCC00;
}
.menutop {
	background-color: #336699; color: white; padding: 3px; font-size : 13px; font-family: 新細明體, Verdana; font-weight: bold; line-height: 14px;
}
.menutop A {
	text-decoration: none; color: white;
}
.menutop A:visited {
	text-decoration: none; color: white;
}
.menutop A:hover {
	text-decoration: none; color: #FFCC00;
}
.b8 {
	font-family: arial; font:bold; font-size:8pt
}
.b10 {
	font-family: arial; font:bold; font-size:10pt
}
.n10 {
	font-family: arial; font-weight:normal; font-size:10pt
}

